---
title: "data#list API"
description: "data#list API provides some basic functions and values for list."
---

# [Available APIs](../../) >> data#list

<!-- vim-markdown-toc GFM -->

- [Intro](#intro)
- [functions](#functions)

<!-- vim-markdown-toc -->

## Intro

`data#list` API provides some functions to manipulate a list. Here is an example for using this api:

```vim
let s:DICT = SpaceVim#api#import('data#list')
```

## functions

| name        | description                    |
| ----------- | ------------------------------ |
| `make(str)` | make list from keys and values |

